<!-- 
A:link        {font-family: Verdana, Arial, monospace; text-decoration: none; color: #000000;font-weight: bold ; }
A:visited     {font-family: Verdana, Arial, monospace; text-decoration: none; color: #131313;font-weight: bold ; }
A:hover       {font-family: Verdana, Arial, monospace; text-decoration: none; color: #0000ff; font-style: normal; font-weight: bold ; position: relative; top: 2px; left: 2px; text-decoration: underline overline;}


BODY {
background-color: #B7D1DB;
 margin:0;
 padding:0;
 
 background-image: url(images/adventuresgrad.jpg);
	background-repeat: repeat-x; 

 
}

DIV { width : 380px; height: 260px;
     
      }
BLOCKQUOTE  { width: 378px; height: 258px;  
	      margin-top: 1px; margin-left: 1px;         
	}

   #container3 { overflow:hidden;}
	 
	 
  .leftCol {
 position: absolute; 
 top:10px;
 left:1px;
 width:142px;
 padding: 10px;
 margin:00px;
 background-color:#ffffff;
 color:white
}
.rightCol {
 position: absolute;
 top:10px;
 right: 10px;
 width:130px;
 padding: 0px;
 margin:0px;
 background-color:#ffffff;
 color:white
 }
.centerCol {
position: relative;
 top:0px;
  width:500px;
	 right: -22px;
 padding:1px;
 margin:20px 10px 20px;
 }
 
 .recentposts {
 position:absolute;
 top:341px;
 width:172px;
 left: 12px;
 height: 150px; 
 border-style: ridge ;
 overflow:hidden;
	}
 .recentclass {
 position:absolute;
 top:341px;
 width:168px;
 right: -10px;
 height: 150px; 
 border-style: ridge ;
 overflow:hidden;
	}
 -->